<?xml version="1.0" encoding="utf-8"?>
<databaze>
	<polozka>
		<nazev>1.2.1 Zápis čísla na číselné ose</nazev>
		<xml>dat/dat_1_2_1.xml</xml>
		<okruh>1</okruh>
		<snadne>T</snadne>
	</polozka>
	<polozka>
		<nazev>1.2.2 Hledání čísla na číselné ose</nazev>
		<xml>dat/dat_1_2_2.xml</xml>
		<okruh>1</okruh>
		<snadne>T</snadne>
	</polozka>
	<polozka>
		<nazev>1.3.4 Nerovnice</nazev>
		<xml>dat/dat_1_3_4.xml</xml>
		<okruh>1</okruh>
		<snadne>T</snadne>
	</polozka>
	<polozka>
		<nazev>1.4.7 Tabulka (peníze)</nazev>
		<xml>dat/dat_1_4_7.xml</xml>
		<okruh>1</okruh>
		<snadne>F</snadne>
	</polozka>
	<polozka>
		<nazev>1.5.2 Písemné sčítání</nazev>
		<xml>dat/dat_1_5_2.xml</xml>
		<okruh>1</okruh>
		<snadne>T</snadne>
	</polozka>
	<polozka>
		<nazev>1.6.9 Písemné násobení dvojciferným činitelem II</nazev>
		<xml>dat/dat_1_6_9.xml</xml>
		<okruh>1</okruh>
		<snadne>F</snadne>
	</polozka>
	<polozka>
		<nazev>1.7.7 Písemné dělení dvojciferným dělitelem se zbytkem</nazev>
		<xml>dat/dat_1_7_7.xml</xml>
		<okruh>1</okruh>
		<snadne>F</snadne>
	</polozka>
	<polozka>
		<nazev>2.1.2 Hledání smíšených čísel</nazev>
		<xml>dat/dat_2_1_2.xml</xml>
		<okruh>2</okruh>
		<snadne>T</snadne>
	</polozka>
	<polozka>
		<nazev>2.2.2 Grafické znázornění desetinných zlomků</nazev>
		<xml>dat/dat_2_2_2.xml</xml>
		<okruh>2</okruh>
		<snadne>T</snadne>
	</polozka>
	<polozka>
		<nazev>2.5.2 Řazení čísel od největšího k nejmenšímu</nazev>
		<xml>dat/dat_2_5_2.xml</xml>
		<okruh>2</okruh>
		<snadne>T</snadne>
	</polozka>
	<polozka>
		<nazev>2.7.3 Najdi správný výsledek</nazev>
		<xml>dat/dat_2_7_3.xml</xml>
		<okruh>2</okruh>
		<snadne>F</snadne>
	</polozka>
	<polozka>
		<nazev>2.10.2 Tabulka</nazev>
		<xml>dat/dat_2_10_2.xml</xml>
		<okruh>2</okruh>
		<snadne>F</snadne>
	</polozka>
</databaze>